<xml> </xml>

Better ListView Class Reference |

# DictionaryBase(TKey,TValue).Clear Method

Removes all items from the ICollection`1.

public abstract void DictionaryBase();

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.Clear

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterListView Namespace